Package details
Package lua5.1-compat53
Version 0.3-r1
Description Compatibility module providing Lua-5.3-style APIs for Lua 5.1
Project https://github.com/keplerproject/lua-compat-5.3
License MIT
Branch v3.9
Repository community
Architecture armv7
Size 19.9 kB
Installed size 140 kB
Origin lua-compat53
Maintainer Jakub Jirutka
Build time 2018-12-24 21:45:01
Commit b82507736e2e27f468ae958fd3b90eef75851c5c
Git repository Git repository
Build log Build log
Contents Contents of package
Depends (2)
Required by (1)
Sub Packages (3)